RPC_GSS_GET_MECHANISMS(3)

NAME
rpc_gss_get_mechanisms - Get installed mechanisms

LIBRARY
librpcsec_gss

SYNOPSIS
#include <rpc/rpcsec_gss.h>
const char **
rpc_gss_get_mechanisms(void);

DESCRIPTION
Return a NULL terminated list of installed security mechanisms.

SEE ALSO
rpc(3), gssapi(3), rpcset_gss(3)

HISTORY
The rpc_gss_get_mechanisms function first appeared in FreeBSD 8.0.

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.